app-heading  = Orange Notes
new-note = New Notes
about = About
note-content.placeholder = Write your content
settings = Settings
note =note
note-title.placeholder = Write your title
delete = Delete
cancel = Cancel
delete-confirm = Confirm
title = Title
delete-confirm-question = Are you sure you want to delete this note
setting_save_start = Instant saving new entry
setting_autosave = Auto-save every 20 seconds
auto-save-message = Automatic Save
about-content = The Orange Notepad text memos you can prepare yourself. This program does not require an internet connection, each note is stored on your phone. In order not to loose any one sentence, you can set the program to 20 seconds to save the note, without doing anything you should do. The program has already saved you a note whenever I began to write at the same time will automatically address the note.
save-message = Note Saved
save-settings = Settings Saved
map = Map
search = Search
setting_save_location = Save Location
setting_quick_edit = Quick edit
